function [alpha,phi,se,pxx] = ptt_parm(alpha_j,phi_j,var_alpha,var_phi,v_0,d_0,a_0,b_0);
  alpha = alpha_j + sqrt(var_alpha)*randn(1);
  alpha = max([alpha;0]);
  phi = phi_j + sqrt(var_phi)*randn(1);
  phi = max([phi;0]);
  phi = min([1;phi]);
  tmp = gamrnd(v_0,d_0);
  se = sqrt(1/tmp);
  pxx = betarnd(a_0,b_0);
end
